PreprocessorDefinitions=
Techniques=SMAA@SMAA.fx,DELC_Sharpen@qUINT_sharp.fx,Lightroom@qUINT_lightroom.fx,Tonemap@Tonemap.fx,HDR@FakeHDR.fx,Technicolor2@Technicolor2.fx,MartysMods_MXAO@MartysMods_MXAO.fx,ADOF@qUINT_dof.fx,NeoBloom@NeoBloom.fx
TechniqueSorting=SMAA@SMAA.fx,DELC_Sharpen@qUINT_sharp.fx,Lightroom@qUINT_lightroom.fx,Tonemap@Tonemap.fx,HDR@FakeHDR.fx,Technicolor2@Technicolor2.fx,MartysMods_MXAO@MartysMods_MXAO.fx,ADOF@qUINT_dof.fx,NeoBloom@NeoBloom.fx

[NeoBloom.fx]
ColorFilter=1.000000,1.000000,1.000000
Intensity=2.000003
LensDirtAmount=0.000000
MaxBrightness=100.000000
Mean=0.000000
NormalizeBrightness=1
Padding=0.100000
Saturation=0.000000
Sigma=2.000000
uAdaptAmount=1.100001
uAdaptExposure=-0.100000
uAdaptFormula=3
uAdaptLimits=0.969000,1.000000
uAdaptPrecision=0.000000
uAdaptSensitivity=0.000000
uAdaptTime=2.000002
uAdaptUseLimits=4294967295
uBloomTextureToShow=-1
uDebugOptions=0
uGhostingAmount=0.000000
uIntensity=1.000000
uLensDirtAmount=3.000000
uMaxBrightness=100.000000
uMean=0.000000
uNormalizeBrightness=1
uPadding=0.000000
uSaturation=1.099999
uSigma=1.000000
uVariance=1.000000
Variance=1.499998
_Help=0

[MartysMods_MXAO.fx]
HELP1=0
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH=0.500000
MXAO_FILTER_SIZE=2
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=4
MXAO_SAMPLE_RADIUS=20.000000
MXAO_SSAO_AMOUNT=1.000000
MXAO_WORLDSPACE_ENABLE=0
SHADING_RATE=0

[FakeHDR.fx]
HDRPower=1.300000
radius1=0.785001
radius2=0.875000

[qUINT_dof.fx]
bADOF_AutofocusEnable=1
fADOF_AutofocusCenter=0.500000,0.500000
fADOF_AutofocusRadius=0.400000
fADOF_AutofocusSpeed=1.000000
fADOF_BokehIntensity=1.000000
fADOF_FarBlurCurve=2.300000
fADOF_HyperFocus=0.080000
fADOF_ManualfocusDepth=0.000000
fADOF_NearBlurCurve=6.000000
fADOF_RenderResolutionMult=1.000000
fADOF_ShapeAnamorphRatio=1.000000
fADOF_ShapeChromaAmount=0.000000
fADOF_ShapeCurvatureAmount=1.000000
fADOF_ShapeRadius=10.000000
fADOF_ShapeRotation=1.000000
fADOF_SmootheningAmount=0.500000
iADOF_BokehMode=3
iADOF_ShapeChromaMode=0
iADOF_ShapeQuality=10
iADOF_ShapeVertices=9

[qUINT_lightroom.fx]
LIGHTROOM_AQUA_EXPOSURE=0.000000
LIGHTROOM_AQUA_HUESHIFT=0.000000
LIGHTROOM_AQUA_SATURATION=0.000000
LIGHTROOM_BLUE_EXPOSURE=0.000000
LIGHTROOM_BLUE_HUESHIFT=0.000000
LIGHTROOM_BLUE_SATURATION=0.000000
LIGHTROOM_ENABLE_CLIPPING_DISPLAY=0
LIGHTROOM_ENABLE_CURVE_DISPLAY=0
LIGHTROOM_ENABLE_LUT=0
LIGHTROOM_ENABLE_VIGNETTE=0
LIGHTROOM_GLOBAL_BLACKS_CURVE=0.000000
LIGHTROOM_GLOBAL_BLACK_LEVEL=0.000000
LIGHTROOM_GLOBAL_CONTRAST=0.060000
LIGHTROOM_GLOBAL_EXPOSURE=0.020000
LIGHTROOM_GLOBAL_GAMMA=-0.079000
LIGHTROOM_GLOBAL_HIGHLIGHTS_CURVE=0.100000
LIGHTROOM_GLOBAL_MIDTONES_CURVE=0.120000
LIGHTROOM_GLOBAL_SATURATION=0.000000
LIGHTROOM_GLOBAL_SHADOWS_CURVE=-0.200000
LIGHTROOM_GLOBAL_TEMPERATURE=-0.020000
LIGHTROOM_GLOBAL_TINT=0.000000
LIGHTROOM_GLOBAL_VIBRANCE=0.100000
LIGHTROOM_GLOBAL_WHITES_CURVE=0.008000
LIGHTROOM_GLOBAL_WHITE_LEVEL=250.000000
LIGHTROOM_GREEN_EXPOSURE=0.000000
LIGHTROOM_GREEN_HUESHIFT=0.000000
LIGHTROOM_GREEN_SATURATION=0.000000
LIGHTROOM_LUT_SCROLL=0
LIGHTROOM_LUT_TILE_COUNT=8
LIGHTROOM_LUT_TILE_SIZE=64
LIGHTROOM_MAGENTA_EXPOSURE=0.000000
LIGHTROOM_MAGENTA_HUESHIFT=0.000000
LIGHTROOM_MAGENTA_SATURATION=0.000000
LIGHTROOM_ORANGE_EXPOSURE=0.000000
LIGHTROOM_ORANGE_HUESHIFT=0.000000
LIGHTROOM_ORANGE_SATURATION=0.000000
LIGHTROOM_RED_EXPOSURE=0.000000
LIGHTROOM_RED_HUESHIFT=0.000000
LIGHTROOM_RED_SATURATION=0.000000
LIGHTROOM_VIGNETTE_AMOUNT=1.000000
LIGHTROOM_VIGNETTE_BLEND_MODE=1
LIGHTROOM_VIGNETTE_CURVE=1.000000
LIGHTROOM_VIGNETTE_HEIGHT=0.000000
LIGHTROOM_VIGNETTE_RADIUS_INNER=0.000000
LIGHTROOM_VIGNETTE_RADIUS_OUTER=1.000000
LIGHTROOM_VIGNETTE_SHOW_RADII=0
LIGHTROOM_VIGNETTE_WIDTH=0.000000
LIGHTROOM_YELLOW_EXPOSURE=0.000000
LIGHTROOM_YELLOW_HUESHIFT=0.000000
LIGHTROOM_YELLOW_SATURATION=0.000000

[qUINT_sharp.fx]
DEPTH_MASK_ENABLE=0
RMS_MASK_ENABLE=0
SHARPEN_MODE=1
SHARP_STRENGTH=0.250000

[SMAA.fx]
CornerRounding=100
DebugOutput=0
DepthEdgeDetectionThreshold=0.100000
EdgeDetectionThreshold=0.200000
EdgeDetectionType=1
MaxSearchSteps=112
MaxSearchStepsDiagonal=20
PredicationEnabled=0
PredicationScale=2.000000
PredicationStrength=0.400000
PredicationThreshold=0.010000

[Technicolor2.fx]
Brightness=0.500000
ColorStrength=0.210784,0.207685,0.207685
Saturation=0.625000
Strength=0.900000

[Tonemap.fx]
Bleach=0.000000
Defog=0.000000
Exposure=-0.100000
FogColor=0.000000,0.000000,0.000000
Gamma=0.999997
Saturation=-0.000000

